Linux Kernel 'perf_callchain_user_64()' Function Denial of Service Vulnerability

Bugtraq ID: 76401
Class: Unknown
CVE: CVE-2015-6526
Remote: No
Local: Yes
Published: Aug 18 2015 12:00AM
Updated: Jan 15 2016 12:01AM
Credit: Wade Mealing
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Oracle Linux 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus